avatar

aneesh/apache

Puppet module for apache
Latest version is compatible with:
    • RedHat,
    • Ubuntu,
    • Debian,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

7,199
Latest version: 933